div#footer {
	width: 844px;
	clear: both;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	padding-top: 10px;
	padding-bottom: 30px;
	padding-right: 3px;
	padding-left: 3px;
}

#footer a {
	font-family: "Lucida Grande", "Hiragino Kaku Gothic Pro", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka, sans-serif;
}

#footer a:link    {
	font-family: "Lucida Grande", "Hiragino Kaku Gothic Pro", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka, sans-serif;
	text-decoration:underline;
	color: #999999;
}
#footer a:visited {
	text-decoration:underline;
	color: #999999;
}

#footer a:hover   {
	background-color: #E2FF3E;
}
#footer a:active  {text-decoration:none;}


ul#footer {
	padding-bottom: 20px;

}

li#footer-normal {
	float: left;
	font-size: x-small;
	margin-right: 8px;
	padding-right: 8px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	list-style-position: inside;
	list-style-type: none;
	line-height: 150%;

}

li#footer-rightside {
	float: left;
	font-size: x-small;
	list-style-position: inside;
	list-style-type: none;
	line-height: 150%;
}

p#footer {
	font-size: x-small;
	clear: left;
	line-height: normal;
}
